
body,div {
  font-size: 12px;  
  font-family: Trebuchet MS, sans-serif;
  
}
img {
	border: 0px;
	
}
#wholepage {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
}
#guziki {
  position: absolute;
  top: 11px;
  right: 50%;
  margin-right: -450px;
}
#guziki img {
  margin-right: 2px;
  height: 17px;
}
#logo {
  background: url('img/logo.gif') no-repeat;
  width: 235px;
  height: 163px;
  float: left;
  cursor: pointer;
}
#top {
  background: url('img/top.gif') no-repeat;
  margin-left: 235px;
  width: 707px;
  height: 48px;	
}
#menu {
  margin-left: 235px;
  width: 727px;
  height: 115px;
}
#menu img {
  cursor: pointer;
}
#polebanner {
  margin: 0px;
  width: 942px;
  height: 209px;
}
#pole {
  float: left;
  padding-top: 55px;
  padding-left: 15px;
  padding-right: 15px;
  width: 205px;
  height: 154px;
  background: url('img/pole_pod_logo.gif') no-repeat;
  color: white;
  font-weight: bold;  
}
#banner {
  padding: 0px;
  margin: 0px;
  margin-left: 235px;  
}
#banner p {
	margin:0px;
}
.banner_napis {
  width: 632px;
  height: 194px;
  padding-top: 15px;
  padding-left: 75px;
  font-size: 12px;
}
.banner_napis h1 {
  font-size: 17px;
}
.banner_napis img.bback {
	margin-top: -15px;
	margin-left: -75px;
}
#next {
	position: absolute;
	top: 250px;
	left: 50%;
	margin-left: 420px;
	background: url('img/right.gif');
	width: 24px;
	height: 24px;
	cursor: pointer;
	z-index: 30;
}
#prev {
	position: absolute;
	top: 250px;
	left: 50%;
	margin-left: -245px;
	background: url('img/left.gif');	
	width: 24px;
	height: 24px;
	cursor: pointer;				
	z-index: 30;	
}
.submenu {
	position: absolute;
	top: 120px;
	left: 50%;
	z-index: 20;
	margin-left: -267px;
	
}
.submenu li {
	display: inline;
	margin-right: 20px;
	
}
.submenu a {
	color: black;
	font-size: 12px;
	text-decoration: none;
}
.submenu li.active a {
	color: #8c3087;
}
#szary_1 {
	background: url('img/p_szary_1.gif');
	width: 232px;
	height: 10px;
	float: left;	
	margin-top: 10px;
}
#szary_2 {
	background: url('img/p_szary_2.gif');
	width: 700px;
	height: 10px;
	margin-left: 242px;	
	margin-top: 10px;
}
#przyciski {
	width: 232px;
	float: left;	
	margin-top: 10px;
}
#przyciski img {
	display: block;
	margin-bottom: 10px;
}
#lewebannery {
	width: 232px;
	float: left;
	clear: left;
	margin-top: 20px;
}
.lewybanner {
	width: 232px;
	float: left;
	margin-top: 5px;
	height: 50px;
}
#maincontent {
	width: 660px;
	margin-left: 252px;	
	margin-top: 20px;
	text-align: justify;
	line-height: 18px;
}
#maincontent h1 {
	text-transform: uppercase;
	color: #968fa6;
	text-align: left;
	line-height: 30px;
}
#maincontent a {
	color: #6d306b;
	text-decoration: none;
	
}
#maincontent ul {
	list-style-type: square;	
	color: black;
}
#clearer {
	clear: both;
}
#info_o_aktualnosciach {
	background: url('img/p_fiolet.gif');
	width: 942px;
	height: 28px;
	margin-top: 20px;
	margin-bottom: 10px;
	text-align: right;
}
#footer_1 {
	float: left;
	background: url('img/kwadrat_1.gif');
	width: 284px;
	height: 200px;
	padding: 15px;
	color: white;
	position: relative;
}
#footer_2 {
	float: left;
	background: url('img/kwadrat_2.gif');
	width: 284px;
	height: 200px;
	padding: 15px;
	color: white;
	position: relative;
}
#footer_2 p {
	margin: 0px;
	padding: 0px;
}
#footer_2 table {
	margin-top: 13px;
}
#footer_3 {
	background: url('img/kwadrat_3.gif');
	width: 284px;
	height: 200px;
	padding: 15px;
	margin-left: 628px;	
	position: relative;	
}
#footer_3 p {
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
}
.footer h3 {
	margin-top: 0px;
	text-transform: uppercase;
	margin-bottom: 5px;
	font-size: 23px;	
}
.footer_more {
	position: absolute;
	bottom: 10px;
	right: 10px;
}


#copyright {
	display: block;
	width: 930px;
	margin-top: 20px;
	color: #333;
	text-align: center;
	font-size: 0.9em;
}
.jasny, .jasny a {
	color: black;
}
.ciemny, .ciemny a {
	color: white;
	background: black;
}
.aktualnosci_tytul {
	color: black;
	margin-top: 12px;
	margin-bottom: 2px;
	font-weight: bold;
	font-size: 15px;
}
.aktualnosci_data {
	color: #968fa6;
	margin-top: 2px;
	font-weight: bold;
	
}
.newsy_zdjecie {
	margin-right: 10px;
}
.wiecej {
	float: right;
	margin-top: -26px;
}
.wiecej_aktualnosci {
	float: right;
	margin-top: 20px;
}



.ajaxSearch_paging {
	border: 1px solid #ccc;
	background: #eee;
	padding: 3px;
	margin: 5px 0px 5px 0px;
	display:block;
}

#ajaxSearch_form {
	border: 0px;
	float: left;
	margin: 0px;
	padding: 0px;
	margin-top: -2px;
	margin-right: 10px;
}
#ajaxSearch_form fieldset {
	border: 0px;
	margin: 0px;
	padding: 0px;
	height: 20px;
}
#ajaxSearch_form input {
	font-size: 10px;
    font-family: Trebuchet MS, sans-serif;
}


#przyciski {
position: relative;
}

/* tabs
*************************/
ul.tabs
{
display: table;
margin: 0;
padding: 0;
list-style: none;
position: relative;
}
ul.tabs>li {
background: url('img/przycisk_down.gif');
}

ul.tabs li
{
margin: 0;
padding: 0;
list-style: none;
float: left;
position: relative;
/*padding-top: 29px;
padding-top: 25px;*/
height: 70px;
text-align: center;
width: 232px;
margin-bottom: 10px;
}
ul.tabs li.button_fiolet {
background: #ddd5dd;
}
ul.tabs li.button_fiolet a {
}
ul.tabs a
{
position: relative;
display: block;
color: black;
padding-top: 5px;
text-decoration: none;
font-size: 14px;
font-weight: bold;
}
/* dropdowns
*************************/
ul.dropdown
{
margin: 0;
padding: 0;
display: block;
position: absolute;
z-index: 999;
top: 0;
left: 0;
margin-left: 232px;
display: none;
/*width: 690px;*/ width: 250px;
/*height: 242px;*/
padding: 10px;
background: url('img/tlo.gif');
}
ul.dropdown ul.dropdown
{
top: 0;
left: 95%;
}
ul.dropdown li
{
width: 100%;
margin: 0;
padding: 0;
float: none;
position: relative;
list-style: none;
display: block;
border-bottom: 1px solid white;
text-align: left;
padding-left: 3px;
padding-top: 5px;
padding-bottom: 5px;
}
ul.dropdown li a
{
display: block;
text-align: left;
font-size: 14px;
color: #000;

/*width: 250px;*/
}
.dropdown_subtext {
	font-size: 12px;
}
.dropdownlevel1 {
	height: 45px;
	cursor: pointer;
	
}
.dropdownlevel2:parent {
	//background: url('img/tlo.gif');
}
.aktualnosci_tr td {
	padding-right: 0px;
}
